Subject: [appsdir] Request for review: draft-ietf-dane-protocol-19

From: SM <[email-masked]>
Date: Thu, 12 Apr 2012 07:48:25 -0700

Hi Alexey,

Could you please review draft-ietf-dane-protocol-19 before April 24?

Thanks,
-sm

---

From: SM <[email-masked]>
Date: Thu, 12 Apr 2012 09:33:13 -0700

Hi Peter,

{Bcc to appsdir]

Could you please review draft-ietf-dane-protocol-19 by April 24?

As a note to Murray, the requests to Alexey and Peter is not because 
the last review was not a good one.  As they are going to review the 
draft anyway, it makes sense to file it through AppsDir as one of the 
authors requested Apps input on apps-discuss.

Best regards,
-sm